@charset "utf-8";
 
/*フォトギャラリー一覧*/
h2.main_title{
  margin-bottom:20px;
  letter-spacing:4px;
  font-size:25px;
  color:#1E2D54;
  font-weight:normal;
}
#photo_wrapper {
  max-width:1160px;
  margin:0 auto;
  padding:0 20px 30px;
  position:relative;

}
#photo_wrapper ul{
  width:100%;
  box-sizing:border-box;
}
#photo_wrapper ul li{
  width:30%;
  box-sizing:border-box;
  float:left;
}
#photo_wrapper ul li:nth-child(3n+1){
  margin:0 3% 0 0;
}
#photo_wrapper ul li:nth-child(3n+2){
  margin:0 2% 0 2%;
}
#photo_wrapper ul li:nth-child(3n+3){
  margin:0 0 0 3%;
}
#photo_wrapper ul li a{
  color:#333;
  display:block;
  text-align:center;
  text-decoration:none;
}
#photo_wrapper ul li a img{
  width:100%;
  display:block;
}
#photo_wrapper ul li a span{
  display:block;
  padding:5px 0 20px 0;
}

.load_img{
  clear:both;
  width:100%;
  margin:20px 0;
}
.load_img a{
  width:300px;
  margin:0 auto;
  color:#333;
  padding:15px 50px;
  display: block;
  border:solid 1px #ccc;
  text-align:center;
  text-decoration:none;
}
.load_img a:hover{
  background-color:#efefef;
}

/*各フォトギャラリー設定*/

#gallery_wrapper {
  margin:0 auto;
  padding:0 0 30px;
  position:relative;
  max-width:1200px;
}
.gallery_cat{
    float: left;
    max-width: 200px;
    width: 15%;
}
.cat_ttl {
    background-color: #ddd;
    border: 1px solid #ddd;
    font-size: 115%;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 10px 0;
    text-align: center;
}
.gallery_cat ul {
    border: 1px solid #ccc;
}
.gallery_cat li {
    border-bottom: 1px solid #ccc;
}
.gallery_cat li:last-child {
  border-bottom:none;
}
.gallery_cat li a:hover, .news_cat li.current a, .gallery_cat li.gallery_current a{
    background: #1e2f55 none repeat scroll 0 0;
    color: #fff;
}

.gallery_cat li a {
    background: #fff none repeat scroll 0 0;
    color: #333;
    display: block;
    padding: 7px 10px;
    text-align: center;
    text-decoration: none;
}
.gallery {
    background: #fff none repeat scroll 0 0;
    float: left;
    max-width: 1120px;
    width: 85%;
    padding-top: 20px;
}
.galleryArea {
    float: left;
    margin-bottom: 30px;
    margin-left: 20px;
    width: 100%;
}
.simple-pagination ul{
  text-align: center;
}

